<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg_color"
    android:orientation="vertical"
    android:padding="10dp"
    tools:context=".ui.home.fragment.PrefixNumberOneFragment">

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:layout_marginBottom="1dp"
        android:text="@string/please_choose_your_prefix_number"
        android:textSize="@dimen/default_text_size" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler_view_prefix_number"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="5dp"
        android:theme="@android:style/Theme.Material.Light" />

</LinearLayout>